1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. A secção Microsoft/Windows encontra-se actualmente em processo de reestruturação.
    Remover anúncio

PrintMaster - Mas que raio de programa!!!!

Discussão em 'Windows 7 e anteriores' iniciada por unleash_hell, 17 de Fevereiro de 2009. (Respostas: 5; Visualizações: 1540)

  1. unleash_hell

    unleash_hell Power Member

    Não aguento mais!
    Este programa é um utilitário que faz cartões de boas festas, de natal etc...
    A minha esposa sempre gostou deste programa desde que a Epson nas suas impressoras oferecia a versão 11.
    Bem, ela pediu-me este programa e para o comprar foi um cargo dos trabalhos. O site do programa broderbund.com apenas deixa comprar para os EUA e Canadá! Nem deixa fazer download directo para os restantes países. Fui ao e-bay e comprei a versão 18 ainda selada.
    Hoje chegou, fui instalar e que raio de programa!!!! No Vista não instala pois exige o Net Framework 1.1 e o Vista não deixa instalar esse Framework .
    Bem, vou instalar no portátil que tem o XP. Pois não dá!!! Instala normalmente mas quando vai para iniciar diz que não consegue criar a pasta correspondente ao programa. Fui ao site e, pasme-se, este programa apenas funciona em Windows de língua inglesa.
    Isto é normal?

    Dá para fazer alguma coisa ou apenas me resta :blubomte:
     
  2. redshot

    redshot Electromoderator
    Staff Member

    Boas, esta versão do Framework deve funcionar.

    CUmps
     
  3. unleash_hell

    unleash_hell Power Member

    Redshot, o link não dá mas de qualquer modo, mesmo que instalasse o Framework não funcionaria, pois o Vista é de língua portuguesa e o raio do programa só funciona em Windows de língua inglesa. O que me deixa tão danado mas tão danado, é que nunca vi um programa com esta limitação. Aliás na embalagem nada indica esta limitação. Deste modo o framework já é um problema menor, haverá alguma solução para esta m***a de programa?


    O link para esse aviso é http://support.broderbund.com/fix.asp?isid=44733&prog=1294821055&printer=1

    e o que diz é
    Can't Create Directory
    When attempting to install PrintMaster® 18, similar to the following message appears: "Can't create directory C:\Documents and Settings\[Windows® User Name]\Configuration local\Datos de programa\...." This issue occurs when attempting to install PrintMaster® 18 on a computer that is running a Spanish version of Windows®. Consult the remainder of this note for additional information. PrintMaster® 18 was created for the English release of Windows®. PrintMaster® 18 will not install and function properly on versions of Windows® created for other languages.
     
  4. Blue Zee

    Blue Zee Power Member

  5. redshot

    redshot Electromoderator
    Staff Member

    Por acaso esqueci-me de verificar o link, confiei no Google :p

    Essa limitação é um pouco abusiva, mas se não houver alternativa, existe o Vistalizator, que muda a língua do Vista. Se for o Vista Ultimate, nem é preciso o Vistalizator, basta sacar o Language Pack para inglês do Windows Update.

    CUmps
     
  6. unleash_hell

    unleash_hell Power Member

    Deixa lá :p , o Blue Zee também me tinha ajudado. Obrigado na mesma.

    No entanto não concordo com a tua expressão "um pouco abusiva". Acho que é muuuito abusiva até porque não diz em lado algum da caixa essa limitação (mas também estou fulo da vida >( com esta situação )

    Já agora, qual será a intenção desta limitação? Não querem vender muito? Não estão para ter trabalho? É que atá as pequenas empresas que distribuem e produzem shareware nunca vi esta limitação....

    Bem quando chegar a casa vou experimentar o Vistalizator e tentar instalar o Framework 1.1. Obrigado!
     

Partilhar esta Página